<template>
  <v-row>
    <v-col>
      <head-bar :title="pageTitle" back />

      <v-card>
        <v-card-title>CES'EATS</v-card-title>
        <v-card-text>
          <p>
            Lorem ipsum dolor sit amet, consectetur adipiscing elit. Phasellus
            placerat mollis varius. Praesent bibendum eget erat id rutrum. Donec
            lobortis massa sit amet est ultrices accumsan. Pellentesque sed
            nulla augue. Morbi malesuada enim lorem, at congue leo laoreet eget.
            Proin eu ultrices eros, nec blandit neque. Praesent semper porttitor
            lectus, non ultricies lacus sagittis a. Aliquam at ligula risus.
            Vivamus sit amet porttitor metus. Fusce non lacus ex.
          </p>
          <p>
            Nunc vitae ex at risus egestas condimentum. Morbi auctor pharetra
            dolor, ac accumsan mauris imperdiet ac. Suspendisse ullamcorper
            dolor at justo suscipit fringilla. Curabitur nisi libero, tincidunt
            id urna eget, cursus aliquam massa. Integer dictum lobortis nulla
            pellentesque pharetra. Maecenas mattis, enim sit amet feugiat
            fermentum, ex magna bibendum ligula, id efficitur magna lorem non
            nisl. Aliquam ex mauris, consequat ac laoreet nec, feugiat nec
            purus. Suspendisse non rutrum orci. Proin nec nisi nec magna
            molestie euismod et in lorem. Duis a ligula lacus.
          </p>
        </v-card-text>
      </v-card>
    </v-col>
  </v-row>
</template>

<script lang="ts">
import Vue from 'vue'

export default Vue.extend({
  data() {
    return {
      pageTitle: 'About us',
    }
  },
})
</script>
